div.colorPicker-picker {
  float: right;
  height: 45px;
  width: 45px;
  padding: 0 !important;
  box-shadow: inset 0 -5px rgba(0, 0, 0, 0.1);
  border: 4px solid #AEAEAE;
  cursor: pointer;
  line-height: 16px;
  font-size:0.75em;
  font-weight:bold;
  text-align: center;
  border-radius: 45px;
  margin-top: -14px;
  margin-right: 20px;
  -moz-transform: rotate(155deg);
  -ms-transform: rotate(155deg);
  -o-transform: rotate(155deg);
  -webkit-transform: rotate(155deg);
  transform: rotate(155deg);
}

div.colorPicker-palette {
  padding: 2px;
  z-index: 9999;
  float: left;
  margin-top: 5px;
}
  div.colorPicker_hexWrap {width: 100%; float:left ; display: none;}
  div.colorPicker_hexWrap label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
  div.colorPicker_hexWrap input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.colorPicker-swatch {
  height: 15px;
  width: 15px;
  border: 2px solid #848484;
  margin: 2px;
  float: left;
  cursor: pointer;
  line-height: 12px;
  border-radius: 45px;
}
